<template>
  <div class="sales-lead">
    <div class="header-title">{{ headerTitle }}</div>
    <div class="header-user-info"></div>
  </div>
</template>

<script>
export default {
  name: "SalesLead",
  props: {
    headerTitle: String
  },
  data() {
    return {}
  },
  methods: {
    handleCommand(command) {
      console.log(command)
      if (command === "logout") {
        this.$router.push({ path: "/login" })
      }
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style lang="scss" scoped>
.sales-lead {
  display: flex;
  height: 66px;
  box-sizing: border-box;
  line-height: 66px;
  background-color: #fff;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.0588235294117647);
  .header-title {
    padding-left: 30px;
    font-size: 18px;
    font-family: "Arial Negreta", "Arial Normal", "Arial";
    font-weight: 700;
    color: #227bde;
  }
  .header-user-info {
    margin-left: auto;
    margin-right: 20px;
    display: flex;
    .avatar {
      margin-top: 8px;
      margin-right: 10px;
    }
  }
}
</style>
